-- phpMyAdmin SQL Dump
-- version 2.9.2
-- http://www.phpmyadmin.net
-- 
-- Host: localhost
-- Erstellungszeit: 17. Februar 2007 um 16:01
-- Server Version: 5.0.27
-- PHP-Version: 5.1.6
-- 
-- Datenbank: `cactiplugins`
-- 

-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `plugin_color_templates`
-- 

DROP TABLE IF EXISTS `plugin_color_templates`;
CREATE TABLE IF NOT EXISTS `plugin_color_templates` (
  `color_template_id` mediumint(8) unsigned NOT NULL auto_increment COMMENT 'Index',
  `name` varchar(255) NOT NULL COMMENT 'Name of Template',
  PRIMARY KEY  (`color_template_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COMMENT='Names of Aggregate Templates' AUTO_INCREMENT=5 ;

-- 
-- Daten für Tabelle `plugin_color_templates`
-- 

INSERT INTO `plugin_color_templates` (`color_template_id`, `name`) VALUES 
(1, 'Yellow: light -> dark, 4 colors'),
(2, 'Red: light yellow > dark red, 8 colors'),
(3, 'Red: light -> dark, 16 colors'),
(4, 'Green: dark -> light, 16 colors');

-- phpMyAdmin SQL Dump
-- version 2.9.2
-- http://www.phpmyadmin.net
-- 
-- Host: localhost
-- Erstellungszeit: 17. Februar 2007 um 16:04
-- Server Version: 5.0.27
-- PHP-Version: 5.1.6
-- 
-- Datenbank: `cactiplugins`
-- 

-- --------------------------------------------------------

-- 
-- Tabellenstruktur für Tabelle `plugin_color_templates_item`
-- 

DROP TABLE IF EXISTS `plugin_color_templates_item`;
CREATE TABLE IF NOT EXISTS `plugin_color_templates_item` (
  `color_template_item_id` int(12) unsigned NOT NULL auto_increment,
  `color_template_id` mediumint(8) unsigned NOT NULL default '0',
  `color_id` mediumint(8) unsigned NOT NULL default '0',
  `sequence` mediumint(8) unsigned NOT NULL default '0',
  PRIMARY KEY  (`color_template_item_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 PACK_KEYS=0 COMMENT='Stores the actual aggregate item data.' AUTO_INCREMENT=48 ;

-- 
-- Daten für Tabelle `plugin_color_templates_item`
-- 

INSERT INTO `plugin_color_templates_item` (`color_template_item_id`, `color_template_id`, `color_id`, `sequence`) VALUES 
(1, 1, 4, 1),
(2, 1, 24, 2),
(3, 1, 98, 3),
(4, 1, 25, 4),

(5, 2, 25, 1),
(6, 2, 29, 2),
(7, 2, 30, 3),
(8, 2, 31, 4),
(9, 2, 33, 5),
(10, 2, 35, 6),
(11, 2, 41, 7),
(12, 2, 9, 8),

(13, 3, 15, 1),
(14, 3, 31, 2),
(15, 3, 28, 3),
(16, 3, 8, 4),
(17, 3, 34, 5),
(18, 3, 33, 6),
(19, 3, 35, 7),
(20, 3, 41, 8),
(21, 3, 36, 9),
(22, 3, 42, 10),
(23, 3, 44, 11),
(24, 3, 48, 12),
(25, 3, 9, 13),
(26, 3, 49, 14),
(27, 3, 51, 15),
(28, 3, 52, 16),

(29, 4, 76, 1),
(30, 4, 84, 2),
(31, 4, 89, 3),
(32, 4, 17, 4),
(33, 4, 86, 5),
(34, 4, 88, 6),
(35, 4, 90, 7),
(36, 4, 94, 8),
(37, 4, 96, 9),
(38, 4, 93, 10),
(39, 4, 91, 11),
(40, 4, 22, 12),
(41, 4, 12, 13),
(42, 4, 95, 14),
(43, 4, 6, 15),
(44, 4, 92, 16);